#ifndef INCLUDED_OOO_VBA_EXCEL_XLDATASERIESTYPE_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLDATASERIESTYPE_HPP

#include "ooo/vba/excel/XlDataSeriesType.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLDATASERIESTYPE_HPP
